<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="sharrier">
        <counters>
            <coins index="0" number="23" />
            <coins index="1" number="5" />
        </counters>
        <input>
            <port tag=":ADC0" type="P1_AD_STICK_X" mask="255" defvalue="128" keydelta="6" centerdelta="1" />
            <port tag=":ADC1" type="P1_AD_STICK_Y" mask="255" defvalue="128" keydelta="6" centerdelta="1" />
        </input>
    </system>
</mameconfig>
